
 .top-bar {
  background-color: #343a40;
  color: #fff;
  padding: 5px 0;
}

.top-bar a {
  color: #fff;
  text-decoration: none;
  margin-right: 15px;
}


.sticky-header {
  background: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}

.sticky-header .navbar-brand img {
  height: 50px;
}

@media (max-width: 768px) {
  .sticky-header {
      display: none;
  }
  .mobile-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 10px;
      background: #fff;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      position: sticky;
      top: 0;
      z-index: 1000;
  }
}

.bottom-nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #343a40;
  color: #fff;
  z-index: 1000;
  padding: 10px 0;
}

.bottom-nav a {
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  flex-grow: 1;
  text-align: center;
}

.bottom-nav a span {
  display: none; 
}


.offcanvas-start {
  width: 250px;
}